package cn.axzo.msg.center.service.enums;

import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author yanglin
 */
@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum GroupType {

    KV_VALUES("键值信息"),
    COMPONENT_WORKER("工人卡片")

    ;

    private final String desc;
}
